
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 727px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/cbfd75f4340701bb3b15704117f05a52.jpg") no-repeat scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 907px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 907px; min-height: 907px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #bcbcbc; border-color: #2c2c2c; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #2c2c2c; }
#wb_element_instance0 .btn-collapser:hover { background-color: #bcbcbc; border-color: #43852d; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #43852d; }
#wb_element_instance0 { top: 15px; left: 256px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 262; }
#wb_element_instance0 ul { background: #bcbcbc none repeat scroll left top; border: none; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px; }
#wb_element_instance0 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 15px; left: 104px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; z-index: 83; }
#wb_element_instance1 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 50px; left: 70px; min-width: 191px; width: 191px; min-height: 24px; height: 24px; display: block; z-index: 57; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 40px; left: 20px; min-width: 285px; width: 285px; min-height: 24px; height: 24px; display: block; z-index: 61; }
#wb_element_instance4 { top: 102px; left: 15px; min-width: 290px; width: 290px; min-height: 88px; height: 88px; display: block; z-index: 83; }
#wb_element_instance5 { top: 73px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 102px; }
	#wb_main { height: 727px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 909px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 909px; min-height: 909px; }
	#wb_element_instance0 { top: 0px; left: 581px; min-width: 187px; width: 187px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 360px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 40px; left: 180px; min-width: 401px; width: 401px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 100px; left: 0px; min-width: 768px; width: 768px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance4 { top: 210px; left: 80px; min-width: 640px; width: 640px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance5 { top: 73px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 726px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 906px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 906px; min-height: 906px; }
	#wb_element_instance0 { top: 0px; left: 751px; min-width: 241px; width: 241px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 481px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 40px; left: 233px; min-width: 518px; width: 518px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 { top: 100px; left: 0px; min-width: 982px; width: 982px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance4 { top: 192px; left: 149px; min-width: 685px; width: 685px; min-height: 158px; height: 158px; display: block; }
	#wb_element_instance5 { top: 73px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 725px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 1200px; min-height: 906px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 906px; min-height: 906px; }
	#wb_element_instance0 { top: 0px; left: 908px; min-width: 292px; width: 292px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 594px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 40px; left: 281px; min-width: 627px; width: 627px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance3 { top: 100px; left: 0px; min-width: 1188px; width: 1188px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance4 { top: 204px; left: 180px; min-width: 828px; width: 828px; min-height: 206px; height: 206px; display: block; }
	#wb_element_instance5 { top: 73px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
